Blocked from using pip3

Default python is 2.7; default python3 is 3.6, which is the version I use; Ubuntu version 18.04.
I’m trying to get newly downloaded python libraries to be installed in a python 3 library.

    charles@BW2:~$ pip3 --version
    Traceback (most recent call last):
      File "/usr/bin/pip3", line 9, in <module>
      from pip import main
    ImportError: cannot import name 'main'

What to do?

Go to Source
Author: cbro630